Bug 4368 - Не устанавливается
: Не устанавливается
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wxPythonGTK)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-06-15 19:13 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 19:13:26
apt-get install wxPythonGTK-2.4.2.4-alt3.i586.rpm 
... 
Следующие пакеты имеют неудовлетворенные зависимости: 
  wxPythonGTK: Требует: python2.3(Numeric) но пакет не может быть установлен 
               Требует: python2.3(clip_dndc) но пакет не может быть установлен 
               Требует: python2.3(cmndlgsc) но пакет не может быть установлен 
               Требует: python2.3(controls2c) но пакет не может быть 
установлен 
               Требует: python2.3(controlsc) но пакет не может быть установлен 
               Требует: python2.3(eventsc) но пакет не может быть установлен 
               Требует: python2.3(filesysc) но пакет не может быть установлен 
               Требует: python2.3(fontsc) но пакет не может быть установлен 
               Требует: python2.3(framesc) но пакет не может быть установлен 
               Требует: python2.3(gdic) но пакет не может быть установлен 
               Требует: python2.3(htmlhelpc) но пакет не может быть установлен 
               Требует: python2.3(imagec) но пакет не может быть установлен 
               Требует: python2.3(mdic) но пакет не может быть установлен 
               Требует: python2.3(misc2c) но пакет не может быть установлен 
               Требует: python2.3(miscc) но пакет не может быть установлен 
               Требует: python2.3(oglbasicc) но пакет не может быть установлен 
               Требует: python2.3(oglcanvasc) но пакет не может быть 
установлен 
               Требует: python2.3(oglshapes2c) но пакет не может быть 
установлен 
               Требует: python2.3(oglshapesc) но пакет не может быть 
установлен 
               Требует: python2.3(printfwc) но пакет не может быть установлен 
               Требует: python2.3(sizersc) но пакет не может быть установлен 
               Требует: python2.3(stattoolc) но пакет не может быть установлен 
               Требует: python2.3(streamsc) но пакет не может быть установлен 
               Требует: python2.3(utilsc) но пакет не может быть установлен 
               Требует: python2.3(windows2c) но пакет не может быть установлен 
               Требует: python2.3(windows3c) но пакет не может быть установлен 
               Требует: python2.3(windowsc) но пакет не может быть установлен 
               Требует: python2.3(xmlrpcserver) но пакет не может быть 
установлен
------- Comment #1 From 2004-06-26 15:10:11 -------
it's not my package anymore.
------- Comment #2 From 2004-06-26 21:40:26 -------
Знаю.

Пересоберу зависимые пакеты (если их маинтайнеры не объявяться).
------- Comment #3 From 2004-07-14 12:05:14 -------
Ну что... Воз и ныне там 
------- Comment #4 From 2004-07-14 12:10:57 -------
Vitaly Lipatov обещался залить в Сизиф пересобранный pygtk. Как только появится
-  залью новый wxPython
------- Comment #5 From 2004-07-14 12:29:21 -------
Нужные пакеты лежат со вчерашнего вечера в Инкоминге, надеюсь, сегодня 
соберутся. 
------- Comment #6 From 2004-07-22 17:15:17 -------
Пересобрал. Теперь устанавливается.

Багу закрываем?
------- Comment #7 From 2004-07-22 18:01:42 -------
Вы уверены, что пакет пакет называется в соответствии с полиси? 

Может его надо назвать 
python-module-wxGTK ? 
Могу баг повесить. 
А этот баг закрываем. 
Кстати, resolve ставите вы, как мантейнер, а closed - я, как рапортовавший. 
------- Comment #8 From 2004-07-22 20:09:50 -------
Насчет полиси не уверен. Я его все равно пересобрать собираюсь (разрезать его
на
2 части - сам wxPython и Demo к нему). Вот тогда и подумаю о смене названия.

Вообще этот баг мне по наследству достался и я из-за недостатка времени просто
заткнул его (достаточно quick and dirty).

На название можно баг и не вешать - я помню :) Но как хотите :)
------- Comment #9 From 2004-07-22 20:55:31 -------
Разрезать - это хорошо. 
Новые названия я бы сверил с Андреем Орловым.